[Desktop Entry]
Type=Application
Name=GPaste Applet
Name[de]=GPaste-Applet
Name[es]=Applet GPaste
Name[fi]=GPaste-härpäke
Name[fr]=Applet GPaste
Name[pt_BR]=Applet do GPaste
Comment=Tray icon to manage GPaste
Comment[de]=Icon im Benachrichtigungsfeld um GPaste zu konfigurieren
Comment[es]=Icono de notificación para GPaste
Comment[fi]=Tehtäväpalkin kuvake
Comment[fr]=Icone de notification pour gérer GPaste
Comment[pt_BR]=Ícone da bandeja para gerenciar o GPaste
Keywords=Clipboard;Manager;
Keywords[fr]=Presse-Papier;Gestionnaire;
Icon=gtk-paste
Exec=/usr/libexec/gpaste/gpaste-applet
DBusActivatable=true
Terminal=false
Categories=GTK;GNOME;Utility;TrayIcon;
StartupNotify=true
OnlyShowIn=GNOME;
